/*  MICROTHEMER STYLES  */


/*= Geral ===================== */

/** Geral >> Primary menu menu link **/
#primary-menu .menu-link {
	color: rgb(255, 255, 255) !important;
}

/** Geral >> Primary menu menu link _2 **/
#primary-menu .menu-link {
	
}

/** Geral >> Primary menu menu link _3 **/
#primary-menu .menu-link {
	
}

/** Geral >> Primary menu menu link _4 **/
#primary-menu .menu-link {
	color: rgb(52, 28, 22) !important;
}

/** Geral >> Conteudo rodape image **/
.conteudo-rodape img {
	display: none !important;
}

/** Geral >> Body footer **/
body > footer {
	background-color: rgb(0, 126, 0) !important;
}

/** Geral >> Conteudo rodape link **/
.conteudo-rodape a {
	color: rgb(255, 255, 255) !important;
}

/** Geral >> Conteudo rodape paragraph **/
.conteudo-rodape > p {
	color: rgb(255, 255, 255) !important;
}


/*( Desktop grande )*/
@media (min-width: 1200px) {

	/*= Geral ===================== */

	/** Geral >> Primary menu menu link _4 **/
	#primary-menu .menu-link {
	
}


}


/*( Tablet & celular )*/
@media (max-width: 767px) {

	/*= Geral ===================== */

	/** Geral >> Primary menu menu link _3 **/
	#primary-menu .menu-link {
	color: rgb(0, 0, 0) !important;
}


}


/*( Celular )*/
@media (max-width: 480px) {

	/*= Geral ===================== */

	/** Geral >> Primary menu menu link _2 **/
	#primary-menu .menu-link {
	color: rgb(0, 0, 0) !important;
}


}

